﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th {
	margin: 0;
	padding:0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	margin:0px auto;
	padding: 0px;
	border:0px solid #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#4d4d4d;
	background: none repeat scroll 0 0 #364141;
}
#container {
	margin: 0px auto;
	border: 0px solid #FFF;
	width: 1024px;
	background: none repeat scroll 0 0 #FFF;
}
#container, #body, #header, #banner, #content, #footer {
	overflow: hidden;
}
#header {
	position:relative;
	height: 270px;
	background: url(/uploads/images/header.jpg) no-repeat scroll center top;
}
#header-info {
	position:absolute;
	display:inline;
	height: 40px;
	top: 10px;
	right: 57px;
}
#counter {
	display: inline;
	float: left;
	text-align: center;
	padding: 0 12px;
	line-height: 15px;
	color: #23adc9;
	font-weight: bold;
}
#header-info img{
	float: left;
	display: inline;
	padding: 0 12px;
	border-left: 1px solid #658fc5;
}
#content-left{
	display: inline;
	float: left;
	width: 250px;
}
#register-your-interest{
	margin: 12px;
	background: #e9f7ff;
	color: #4c7cbc;
	padding: 1px 12px 12px;
}
#important-dates{
	margin: 12px;
	background: #cceae7;
	color: #4c7cbc !important;
	padding: 1px 12px 12px;
}
#important-dates table tr td{
	padding: 3px 5px;
}
#important-dates table tr:nth-child(odd){
	background: #FFF;
	text-transform: uppercase;
}
#content-right{
	display: inline;
	float: left;
	width: 724px;
	padding: 12px 25px;
}


#content-right table {
	margin: 8px 0;
	color: #4C7CBC;
}
#content-right th {
	font-size: 14px;
	background: #FDDF95;
}
#content-right th, #content-right td {
	padding: 7px 12px;
	vertical-align: middle;
}
#content-right tr:nth-child(even) td{
	background: #CCEAE7;
	
}
#content-right tr:nth-child(odd) td{
	background: #FFF;
}


#content ul {
	list-style-type: disc;
	padding-left: 15px;
}
#content ul li {
	margin: 5px 0px 5px 0px;
}
#content ol {
	padding-left: 25px;
}
#content ol li {
	margin: 5px 0px 5px 0px;
}
a, a:visited {
	cursor: pointer;
	text-decoration: none;
	color: #4c7cbc;
}
a:hover, a:active {
	text-decoration:underline;
}
p {
	margin-bottom: 8px;
	line-height:120%;
}
h1 {
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	color: #4c7cbc;
	margin-bottom: 15px;
	text-transform:capitalize;
}
h2 {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #4c7cbc;
	margin-top: 13px;
	margin-bottom: 10px;
	text-transform:capitalize;
}
h3 {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #4d4d4d;
	margin-bottom: 12px;
	text-transform:capitalize;
}
.sensor h4{
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 8px;
	font-style: italic;
	font-weight: normal;
	font-size: 13px;
}
h4 {
}
h5 {
}
h6 {
}
.reveal {
	margin-bottom: 15px;
}
input {
	color: #000000;
	background-color: #CCCCCC;
	padding: 4px;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

/*Common*/
.ImageBorder {
	border: 4px solid #E7E7E7;
}
.ImageFloatLeft {
	float: left;
	margin-right:20px;
	margin-bottom:14px;
}
.ImageFloatRight {
	float: right;
	margin-left:20px;
	margin-bottom:14px;
}
.DivFloatRight {
	float: right;
	margin-right: 20px;
	padding-left:50px;
	border-left:1px dotted #CCC;
}

.morebtn, .hidebtn{
	background: #4d4d4d;
	color: #fff;
	padding: 1px 4px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.morebtn:hover, .hidebtn:hover{
	background: #4c7cbc;
}
#member-login{
	display: none;
}
#AARE-Member-Registration {
	cursor: pointer;
}
#member-login table {
	margin: 0;
}
#member-login table tr td{
	font-size: 14px;
}
#member-login table tr{
}

#quotes {
	margin-top: 22px;
	position: relative;
	
}
.textItem {
	position: absolute;
	display: none;
	font-size: 20px;
	background: #CCEAE7;
	width: 700px;
	height: 70px;
	padding: 10px;
	line-height: 70px;
	text-align: center;
}
.exhibitors tr td {
	text-align: center;
	background: #FFF !important;
	border-bottom: 1px solid #CCEAE7;
	padding: 10px !important;
}
#header-title{
	text-indent:-999px;
}

#venue-tb tr td{
	padding: 7px 0;
	vertical-align: top;
	background-color: #FFF !important;	
}
#accommodation tr td{
	background-color: #CCEAE7 !important;
}